Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5077

Summary: Initialization - no scroll bar
Product: [Retired] Red Hat Raw Hide Reporter: Gene Czarcinski <genec>
Component: anacondaAssignee: Jay Turner <jturner>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-10-04 18:27:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Gene Czarcinski 1999-09-12 01:57:05 UTC
Lorax/Rawhide --

Installation --

No scrollbar on the "lilo" page for the Patition Type list.
Selecting the top entry, can scroll through the list with
arrow keys but scroll bar is needed.

Comment 1 openshift-github-bot 2016-03-07 12:25:52 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/1ae352e4f7d098b42c4c6505a4ebd8a686bd626f
Merge pull request #5641 from gabemontero/issue5077

Merged by openshift-bot